paddlespeech.server.engine.asr.paddleinference package
======================================================

.. automodule:: paddlespeech.server.engine.asr.paddleinference
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.asr.paddleinference.asr_engine
